uuid: 8fabff06-ec34-407b-a1c2-4f20e58d1aa0
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_text
    - paragraphs.paragraphs_type.bp_simple
  module:
    - text
_core:
  default_config_hash: ArkXCfYzm3Nz_dP6d_1RF8Y4HopMWYitkXbjlyL_A6s
id: paragraph.bp_simple.bp_text
field_name: bp_text
entity_type: paragraph
bundle: bp_simple
label: Text
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
